﻿@model IEnumerable<eCommerce.Services.Model.ROLE>

<table class="table table-hover dataTable table-striped width-full" >
    <thead>
        <tr>
            <th class="col-sm-2">Rol</th>
            <th >Descripción</th>
            <th class="col-sm-1">Acciones</th>
        </tr>
    </thead>
    <tbody>
    @foreach (var item in Model)
    {
        <tr>
            <td class="text-nowrap">@Html.DisplayFor(modelItem => item.RoleName)</td>
            <td>@Html.DisplayFor(modelItem => item.RoleDescription)</td>
            <td class="actions text-center">
                <a href="javascript:void(0);" class="btn btn-sm btn-icon btn-pure btn-default on-default remove-row"
                   data-toggle="tooltip" data-original-title="Eliminar" data-rowid="@item.Role_Id"><i class="icon wb-trash" aria-hidden="true"></i></a>
            </td>
        </tr>
    }
    </tbody>
</table>